@charset "ISO-8859-1";
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	vertical-align: text-top;
}
.header {
	width: 765px;
	margin: 0px;
	height: 267px;
	width: 70%;
	position: fixed;
	left: 0px;
	top: 0px;


}
.copy {
	float: left;
	width: 765x;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0px;
	text-align: left;
	vertical-align: text-top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	line-height: 1.5em;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	color: #444444;
	font-weight: normal;

}
.copyright {
	margin: 0px;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: text-top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #888888;
	font-weight: normal;

}
a {
	color: #056ac7;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
